Taking pictures have some sort of context further than the technical fact of operating the device you use and save those pics. Usually, when we take a picture we have some plans for those picstures: document a relevant moment, tell a story to others, remind something to yourself in the future... There are many reasons to think of taking and keeping a picture. In any of those, we tend to focus on a singular element we want to portrait: if we are with friends and we want to remember that, we take a pic of them, if we are on a trip and get astonished by a landscape we try to capture that. 

While sometimes we are happy with the pic our intuition allowed us to take, it's very common to feel frustrated by the fact that the picture doesn't represent faithfully what we want to communicate. Sometimes, this can be solved with a very little knowledge of technical and composition knowledge.

Storytelling is a relevant part of photography. There's an Spanish photographer in Magnum (a recognised international photographic cooperative) called [Cristina de Middel](https://www.magnumphotos.com/photographer/cristina-de-middel/) who creates fictional depictions of actual narratives she wants to tell. In an interview, she explains that every picture is a "partial lie" even those meant for journalism. According to her, every picture has the sight of the author, and therefore it tells a story only partially. In that way, she says she aims to be honest, and depict the fictional sight is very obvious, while telling a real narrative. She is not the only one who has a perspective about this. [Erwin Olaf](https://www.erwinolaf.com/art), a very talented photography storyteller, says in an interview about his work (which is mostly fictional or focused on feelings more than an actual narrative) that he rathers take several pictures and present them in a collection because a single pictures presents only one point of view, whil,e a whole narrative requires several points of views. He uses a lot of resources to make his art "work" but the most relevant is composition. For example, this picture from his series "Grief":

![A man is kneeling in the floor, crying. He's a young man dressed with a formal shirt and trousers, wearing a tie. He looks somehow angry and sad, and he's looking at some point out of camera, to the left of the scene. The room is light, empty, looks like a 60's decorated scene in the USA. It's very plain, there are furniture and decorations, elegant, but doesn't look like a home, more like an hotel.](https://www.erwinolaf.com/static_live/upload/e/5/a/b/e5ab55e8f9adf2e3b6bcd37221a2d077_NL.jpg)

The whole thing (colors, general image quality, light) is good, but the impact of the pictures resides in the composition. If you cut the picture and make the crying guy to be in the center, it's going to be a good picture, but it doesn't work the same. It's even going to be a little bit stressful for a viewer. If you take a look, the guy is looking at something (probably just the floor or an irrelevant thing, as we do when we are very sad and cry) out of the camera sight, to the left of the picture. He is obviously having strong feelings and thoughts (well, he's an actor, so he is sort of performing to have those) and, even though this thoughts and feelings are somehow "ethereal" they occupy space in the narrative. That's right, it sounds crazy, but those _do_ occupy space, and therefore you have to depict them. The author leaves an empty space (it has furniture alright, but there are no persons, no one who's speaking or attending the guy, just space) and all that space is the room that those thoughts need to occupy for us to ask ourselves "what's going on?". Think of the elements requires to tell this story: This man is sad and maybe angry at something, and he's alone. He's having some thoughts. Well, you need to put all those in place. 

This actually also works for movies, when someone speaks, you need to leave some room for the "voice" so the person watching doesn't feel unconfortable. 

![Dune (2021) take. Paul Atreides is thanking the imperial ecologyst about the suits. He's the focus of the pucture, but he's not in the center. He's slightly in the right, and the ecologysr is blurred in the left.](https://gitlab.com/terceranexus6/website/-/raw/master/public/images/image_explanation.jpg)

Composition is cool because it makes many scenes work, even when taken with devices that have very low image quality. Some people intuitively create good compositions (they so called "good eye") but "good eye" can be trained. 

That being said, understanding technical issues such as light, time, ISO and more helps creating the image you have in mind. When someone activates the automatic set of a camera, the camera will calculate how to create the "perfect" time/light ratio. But this "perfect" ratio, according to the camera, is creating a picture that it's not dark nor burned. But sometimes a picture needs to be a little bit darker to work out, or you want to trade quality/time or light in order to achieve something else. Basically, when you take a picture, the light enters the camera receptor and that information is kept as a picture. If you are using a digital camera, this receptor is a sensor and if you are using an analig camera, this is the film. When a camera is a "Reflex" is means there's a litle mirror on the inside that takes the picture and reflects it to the receptor. A pentaprism reflects the image when not shutting to the visor, so you are actually seen the final scene through the reflection. Thing is, before that some compact cameras had a regular visor that's a straight clean glass, so you weren't able to see the actual scene, just an slightly different version. 

![dioram of a reflex system, the mirror reflects the light to the visor through the pentaprism and the receptor is behind the mirror.](https://i.pinimg.com/originals/3b/c7/53/3bc7535d1b398266cbe006c054cb64d4.jpg) 

Understanding this, makes everything makes sense. So, for example, if you take a picture faster, the light has less time to travel through the camera and therefore less information is recorded. Think of the light you allow to get into the camera as "information". The longer you let the light in, more information is allowed to enter. Although, if the surrounding is already very light, the required information for the camera to process arrives in faster, and then an excesive amount of light burns the picture. Some contemporary photography involves doing this on purpose (such as Julian Barón's "Censura" playing with Flash and overexposure), but it's more ofan experiment and it can be harmful for the camera. 

![Photobook cover of an overexposed portrait and the letters "C E N S U R A"](https://www.vincentborrelli.com/pictures/110236_2.jpg?v=1416504227)

Imagine you want to take a clear picture, but there's not a lot of light (because, maybe, it's an evening sight). You go and take a picture, but it's darker than you want. Then, you make the time slower (let's say half a second) and then the light is fine but you shake a bit (you don't notice, but the camera does) and then it's blurred and the pic is shaky. What an you do? A common mistake is to use the flash. THis is nice, as long as the object you want to take a picture of is close and the background is irrelevant (let's say, some portraits for example). But that doesn't work for a landscape, or if the portrait is in a bigger context and you want to take both the portrait and the background. You have two options:

1 - You find a place to put the camera so it's steady without you holding it, and press the button while using this support.

2 - You add "ISO"

ISO is basically the amount of information you want the camera to process. In a pic this is seen because the bigger the ISO, the bigger are those "little grains" that are in automatic pictures, for example those that are taken at night. Usually, when the day is clear and there's a lot of light, you can use the correct amount of ISO so to take perfect shoots with a good digital camera: 100 ISO. Some analog will accept a max of 200 ISO or 400, even. Most decent digital cameras allows a range between 100 and 12800 ISO, being 100 the best "grain quality" and 12800 the biggest grain ever. The bigger the ISO, the less time you need for the image to work, in exchange of quality. There are certain tricks that can be done to correct a high ISO afterwards (even algorithms that sort of "complete" the lost information based on the rest of the image) but a really nice part of photography is learning about compromising some elements in exchange for others to make a picture work in the camera. There are very good pictures that are blurry and shaky and even so are amazing. This took me many years to realize: in those pictures the relevant thing is the moment.

One of my favorite pictures of a trip is this one:

![A blurry beach scene](https://pxlmo.com/storage/m/_v2/467333828817703520/3c6c7d1ab-ede048/Bk2dQRVroW4X/jku7uW98lEVReJRPSW3jmDBcyllDgpSZtwqV2aPx.jpg)

This is a picture of a beach, some km away from the city of Reykjavik, Iceland. It hasn't been edited at all. Despite of the looks, this was taken at 3 am in the morning, December. When I took the picture, it was pitch dark, so much I didn't even know the ocean was that close. We were sitting waiting for an Aurora Borealis to show up and I heard some waves. I was curious so I placed the camera in a rock and used eight seconds straight for the pic to be taken using a regular amount of ISO (1000 I think) and waited. When I saw the pic I suddenly realized that: we were alongside the ocean and there were many clouds. I love this picture ever since, and it's blurry and shaky. 


There's another relevant element that usually makes a picture stand-up when used alongside other techniques such as narrative: contrast. This is relevant and doesn´t work the same when black&white photography than in color. Black and white tries to make a point using the differences of darker and lighter tones (so, for example, red elements are seen black, so they are taken into consideration as black, while in a color picture red should be used in contrast with blue or yellow maybe, depending on the situation). Henry Wessel is a good example of black and white contrast, he uses this to tell something.

![woman lying in the floor, speakin on the phone. She's wearing dark clothes, while the floor is lighter](https://www.mu-inthecity.com/sites/default/files/articles/henry-wessel-fondation-a-06.jpg)

![Kids playing on the waves of a beach. In contrast with the sea, their skin look darker](https://files.artbutler.com/image/2740/w_1120_h_1120/5ddc3797eebb4e64.jpg)

These pictures look good because of the composition and the contrast. Probably, if those were taken in color, they wouldn't be that good. Some black and white photographers that worked pretty good found issues when trying to comply to colors when color photography became popular. 

We've spoke about composition, color, and technique, as well as its relationship with storytelling. Now the interesting part about this, from the perspective of curating and activism: why diversity is a strong thing to work towards to in photography?

Going back to Cristina de Middel's words, point of views are the most relevant part of photography storytelling, minding that point of view basically defines the artwork itself. Right now, taking pictures has a different meaning and a different reception also in the subjects that are being photographed. Years ago, some people weren't able to have cameras or being taken a picture, or it was rare. It became so useful that, right now being photographed is usually more of a nuisance that a privilege, and the photographers have to take this into consideration. 

Cristina García Rodero (Magnum) started taking pictures when she was a teenager. She started traveling from one countryside town to another, taking pictures of the daily life of the people. It was an important labour also because by that time, Spain was a dictatorship and the information formally displayed by the media was censored and manipulated. Her documentary through different towns allowed the viewers to see, afterwards, the reality of the countryside towns in those years. She was a nice, happy teenager asking for pictures and she said that people found her funny and nice so they would allow her to take pictures easily. As she grew up, she became used to talk to people, ask for pics, document. This perspective is different and way more interesting than what a staged picture of the situation would have shown. Her perspective was funny, sometimes, as well as dramatic and critical.

![A  person dressed very dramatic in black and heels in the middle of a typical andalusian white street](https://3.bp.blogspot.com/-mrMGbLSoJpE/WJW_XMpYcpI/AAAAAAAAPp0/3DX39duWL6QUZT4ztKn5z4z12-CR2VrbQCLcB/s1600/CGCmanstreet.jpg)
![women with their faces covered in black fabric, wearing black dresses, holding on each other's arms ](http://vein.es/wp-content/uploads/2018/09/PAR298208.jpg)
![A man dressed as a roman militar is smoking while resting in the wall. IN front of him, a dramatic priest is looking up while holding a world globe and a white dove is flying over him. A second priest is happily dancing with a wine cup in his hand and a wine bottle in his other hand alongside](https://i.pinimg.com/originals/f3/3d/30/f33d30bfd1c46f98cf08a7d72342c832.png)

She is strongly inspired by the students revolution in 1968, this will impact her work.

Nan Goldin starts taking pictures of the LGBTIQ underground also as a teenager. She also approaches prostitutes and women of all kinds. She portraits all of this as it is, as she saw it. 

![A couple of drag queens are looking directly to the camera, they seem to be in a cab](http://2.bp.blogspot.com/-XHX5QhSms_k/T0AEbb8pZ6I/AAAAAAAAHdU/GgA5vdGXi8c/s1600/NAN-3.jpg)
![A couple of drag queens are dressing up. One of them is showing her back, the other is looking at the camera, chest is nude](https://i.pinimg.com/564x/a2/cb/bc/a2cbbc15a9031760ca03d4da0804d3ab.jpg)
![A woman in the bed is puzzled, looking at a man who is smoking minding his business nude](https://www.allcitycanvas.com/wp-content/uploads/2018/03/goldin-portada.jpg)
![A man is kissing another man's forehead, the second one looks sick, it's a hospital bed](https://i.pinimg.com/736x/69/9a/27/699a2744389b4021cba30ffec5fb78b3--documentary-photographers-famous-photographers.jpg)
![A little girl is showing her face out of a bath tub. There are also a couple of adult legs, the person is out of the camera view](https://www.featureshoot.com/wp-content/uploads/2016/05/DSC_2873-Edit-Edit.jpeg)

She uses flash and agressive light a lot, which goes alongside her topics (but also required, since she worked mostly at night). The storytelling, her point of view, is violent sometimes and very representative. 

Gerda Taro was a photojournalist of war between the 20s and the 30s. She depicted war, but her point of view had space to depict those who were sometimes ignored by her male colleages.

![Republican militiawomen looking at a paper](https://s3.amazonaws.com/icptmsdata/t/a/r/o/taro_gerda_596_1992_462112_displaysize.jpg)
![Woman with bandaged feet sitting next to sleeping child](https://s3.amazonaws.com/icptmsdata/a/p/a/c/capa_robert_975_1992_470288_displaysize.jpg)

![refugees looking distress, the center is an old woman, surrounded by kids](https://ichef.bbci.co.uk/news/976/mcs/media/images/71818000/jpg/_71818695_hrmalagarefugees.jpg)


Representing the women as women in their own context is not something entirely entitled to photography. One of my favorite painters, Cecilia Beaux, already did this in paintings, defying the acceptance in the art environment, as well as Mary Cassat.

![oil painting of a kid seated in a coach in a very informal way](https://external-content.duckduckgo.com/iu/?u=http%3A%2F%2F1.bp.blogspot.com%2F-CpXj_3OrgQQ%2FT2ppt7veraI%2FAAAAAAAAAJY%2Fr9-vlQJZLYM%2Fs1600%2FMary_Cassatt_003.jpg&f=1&nofb=1&ipt=34c9569830018f481d3122c3da140f755f4440d2490233e3aa46b90a29d1fb2f&ipo=images)

![A little kid is holding her mom's face, oild paining](http://www.japantimes.co.jp/wp-content/uploads/2016/06/p7-outside-cassatt-a-20160629.jpg)

![A young woman is inside bed, holding a children who's slightly more awake than her](https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Facp-ican.s3.us-west-2.amazonaws.com%2Fwp-content%2Fuploads%2F2021%2F05%2FBreakfast_in_Bed_1897_by_Mary_Cassatt_Huntington_Library-1536x1220.jpg&f=1&nofb=1&ipt=da73c469401ab9a1e9204eca7de78de4810964507e5c03c487d6157ecb3a4a0a&ipo=images)


![A woman is reading a book](https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Flive.staticflickr.com%2F8216%2F8387760901_98ac8cb647_z.jpg&f=1&nofb=1&ipt=7fb59eb13c66595bac1a66ed011dfc3e0040e7cda8e6f1c781b0fbd3f121617a&ipo=images)

Martha Rostler translate this language into videos, and use it as a language to describe patriarchy issues. She also created some photography collages to depict neoliberalism in the USA.

![shoot fo one of her most famous videos](https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Fwww.phaidon.com%2Fresource%2F042-a-martha-rosler.jpg&f=1&nofb=1&ipt=639769c63554a74540ffd47f2cf3518601aed91e617bccc1fc2f7ea54303e995&ipo=images)
![A family is lying on the bed, relaxing, but it's edited so to be over a bombed room](https://i.pinimg.com/736x/c5/e3/55/c5e355110ea10339a5b2aa743ad733ba.jpg)

In her work "Como la casa mía", one of my favorite photography books ever, Laura C. Vela works alongside her friend Xirou, a migrant from China in Madrid, Spain. She takes pictures based on a little diary that Xirou writes in spanish.  While some of the pictures are powerful by their own, the whole collection is what males sense of them. This perspective is inspired by a woman's written work and translated into a woman's visual work. 

![A portrait of Xirou with her eyes closed](https://format.creatorcdn.com/c2283e32-d83e-4ea8-b8eb-7ed2a0e591e0/0/0/0/0,0,800,1200,570,855/0-0-0/c8d9b0b9-fdbf-43a2-b9a9-ec969751b5bb/1/2/03.jpg?fjkss=exp=2007770324~hmac=ffc7c859b4b02923b97024b7f8770089e7ad16bf9c1ccdd91a39dea0b233ba8e)
![Xirou is walking while some doves are flying in front of her](https://format.creatorcdn.com/c2283e32-d83e-4ea8-b8eb-7ed2a0e591e0/0/0/0/0,0,802,1200,570,852/0-0-0/fd668987-7a44-4913-aeb8-75d3ee4339f0/1/2/07.jpg?fjkss=exp=2007770324~hmac=e52e2b4ec4765145dfdb39aed90769c50bf84eebaf3f1d399b5a5b559ef6eccd)
![A detail of a hand holding oranges](https://format.creatorcdn.com/c2283e32-d83e-4ea8-b8eb-7ed2a0e591e0/0/0/0/0,0,800,1200,570,855/0-0-0/d68a66f3-87f5-40cb-9b8d-507d45fa7fdf/1/2/27.jpg?fjkss=exp=2007770324~hmac=ffc7c859b4b02923b97024b7f8770089e7ad16bf9c1ccdd91a39dea0b233ba8e)

In the case of Como la casa mía, the shape of the photobook itself is also a relevant element in the storytelling (in order to read the diary extracts you have to put the pages in front of a light and it's not completely cut). But the idea of using the pictures as a depiction of the diary in a way that reflects more of a feeling that an specific moment is something that can work among them because they understood each others perspective.

These sort of perspectives are usually lost when women and minorities are left away. Photography, as well as painting and other visual arts, give a chance of communicating and telling narratives that are compliated to describe with words, therefore is a strong tool for activism and describing different contexts. Maura Reilly is an art curator focused on the topic of feminism and diversity. During the pandemic she [invited several panelists to talk about this issue](https://www.youtube.com/watch?v=epgm7dYRias), and expose the need of diversity in art storytelling and visual language.

With the same tool (a camera) and the same technique (timing, light, composition, color) the storytelling can be completely different and tell a completely different thing and show a completely different perspective of the world. Taking pictures isn't just a matter of holding a camera and focusing, it's mostly about understanding how do you want to interact with the world and find the way to translate that into a picture or a collection of them. This is why diversity and intersections are required so to understand interactions with the world in a way that's sometimes more related to a feeling that a faithful objective description. 

* * *
