En “Contar es Escuchar" de Ursula K.Le Guin, la autora explica entre otras muchas cosas cómo los feminismos y las representaciones femeninas en la literatura (se centra, en ocasiones, en la literatura de ciencia ficción dado que es su género de preferencia junto a la poesía), y como la propia figura de la mujer, su representación, el espectro proyectado en la mente de las y los lectores, es en sí problemático, y más allá lo es la figura del hombre que las rodea. Ella explica que el lenguaje configura el contexto, que en una época de la electrónica donde se le exige un comando al ordenador y el ordenador devuelve una acción precisa en relación a ese comando podría parecer que es un resumen de nuestro lenguaje, pero no es así. Un mismo mensaje depende del receptor y puede alterar el contexto y la acción consecuente. De tal modo que el espectro literario del hombre y de la mujer configura el contexto. Desafiar los impuestos literarios de género, ponerle nombre a lo que no se nombra y declarar crudamente lo que es doloroso, tiene una entidad. El lenguaje le atribuye un cuerpo (metafórico) a algo que ya sucede pero está escondido entre líneas que no se han escrito. 

En ese mismo sentido, el libro “Las hijas del futuro” da voz a varias experiencias femeninas y de género neutro del mundo de la literatura, y añaden a esto que ya expone Le Guin las intersecciones de raza y cultura. C.B. Estruch discute la influencia de las etiquetas sobre la ficción especulativa. Si imaginamos un futuro utópico en apariencia colectivo sin tener en cuenta las palabras y las ideas de culturas silenciadas durante siglos, la palabra utopía puede empezar a colapsar (tema que a su vez discute en profundidad Layla Martínez en “Utopía no es una Isla”, también).  Estruch menciona como el subgénero “afrofuturismo” surgió de una persona blanca, y en la misma palabra (que podríamos denominar como metaliteraria) hay una carga intencional. Separar el afrofuturismo de la space opera, la distopía o el solarpunk conlleva que es una parcela a parte, algo a considerar a parte de la cultura y las ficciones blancas. Elle (Estruch) explica que la cantidad de temas que abarcan el denominado “afrofuturismo” exponen infinidad de temáticas de la ciencia ficción, pero la etiqueta del afrofuturismo impide en ocasiones cosas tan esenciales como las traducciones, por la posible falta de interés en algo específico, que en realidad abarca tanto. Y con esto se está silenciando temáticas como la empatía y el reconocimiento entre pueblos y culturas (Hopkison). 

Carmen Romero, también en “Las hijas del futuro” analiza detalladamente “Penélope y las doce criadas” (conocido actualmente por la adaptación a serie de “El cuento de la criada”), para discutir sobre el tema de la violencia y el machismo expuesto en forma de novela. Comenta y compara ciertas violencias como en “La Odisea”, en la que se define claramente como las criadas pagan por los crímenes de otros más poderosos. De nuevo mi mente se vuelve hacia Le Guin y su novela “Las niñas salvajes”, donde plantea una violencia estructural que obliga a mujeres (realmente niñas) de una sociedad imaginaria a contraer matrimonio y aceptar relaciones sexuales de sus atacantes, conquistadores y secuestradores.

Para hilar con el objetivo de la práctica, las novelas y en general las ficciones  especulativas proponen realidades que obtienen forma y entidad en nuestra cultura, sea cual sea. Estrutch planteaba el peligro de categorizar en subgéneros que no son propios para relegarlos, Le Guin y Romero plantean la necesidad de hacer tangible las violencias estructurales silenciadas y Martínez plantea la dificultad de pensar en una utopía desde el individualismo. Todas ellas giran entorno a la idea de usar las ficciones como un hilo argumental factible. La idea de ponerle nombre y apellidos a los problemas del presente y plantear estructuras y sociedades alternativas. El arte en la literatura tiene el valor de imaginar lo que no existe pero podría existir, de atribuir una entidad colectiva a una idea. Aunque sean reflejos en mentes ajenas, verlas reflejadas en la ficción nos permiten plantearnos posibilidades. 

Susan Leigh Star estudiaba la capacidad de las estructuras de información y del peso de actores y elementos en una red interconectada. En ocasiones plantea los feminismos como acciones individuales que a su vez forman parte de una realidad colectiva más grande, que actúan como influyentes e influenciadas entre ellas. Una retroalimentación de información que permite construir realidades alternativas. La literatura (y más en particular las novelas de ficción especulativa) tienen un peso especialmente relevante en esta actividad. Las violencias silenciadas suceden, pero quedan relegadas a los recuerdos de sus víctimas, mientras que la crudeza por escrito se vuelve colectiva y permite, por tanto, una acción preventiva y una concienciación de grupo. Las barreras de sociedad y cultura limitadas al espacio físico se rompen frente a las palabras de autoras diversas, y permiten entrever espejismos de culturas y mundos posibles. 

Todo el movimiento literario alrededor del solarpunk se ha hinchado tras la amenaza real del la inestabilidad climática.  Al vernos en una situación de clima extremo, refugiarse en una lectura que plantea soluciones: nos hace plantearnos si dichas especulaciones podrían ser una realidad. Al final, la ficción (planteada como movimientos colectivos) refleja el anhelo de toda una generación.

En conclusión, las palabras ficticias están empapadas de culturas y experiencias individuales, reflejan realidades diversas y son capaces de atribuirle nombres y apellidos a violencias, experiencias, anhelos y posibilidades; Estas pueden estar disfrazadas (de aventura, romance, misterio, terror…) pero proyectan algo más. 



Bibliografía:

    • LE GUIN, Úrsula K.; Conversaciones sobre la escritura; ISBN 978-84-120738-4-3
    • Varias autoras; Hijas del futuro; ISBN 978-84-16205752
    • LE GUIN, Úrsula K.; Contar es Escuchar; ISBN 978-84-94770708
    • MARTÍNEZ, Layla; Utopía no es una isla; ISBN 978-84-949223-6-7
    • PATIL, Abhay Madhukarrao; Afrofuturism in the novel of Nalo Hopkison; Disponible en línea en https://www.ijfans.org/uploads/paper/d610ffaae8dccd07ddc8b1eca3f9356f.pdf 
    • LEIGH STAR, Susan; The ethnography of infrastructure; https://doi.org/10.1177/0002764992195532
      
 
