Using a role play game in a classroom, groups of ten to eleven years old children discuss about their future using this prepared fiction setup, in which sustainability resources are meant to be used. Their goal is to design a neighborhood, relying on responsible technology and sustainability. This is a volunteer project as part of a collection of workshops for children, so they begin to wonder in a safe space about sustainable possibilities for the future. The whole project is driven by a local association of digital rights and a parents association of the children assisting the public school of an old, yet culturally relevant neighborhood.

One of the discussed projects is a Museum, but the museum designing arises some questions among the children. "What sort of tech even needs a regular museum?" one of them asks me. That makes me think that maybe they are not realizing either what a museum actually could be at its fullest or what sort of tech is commonly needed in a regular building.

"What do you think that makes sense to have in a Museum?" I ask in return. They spend a while thinking about this, they agree about paintings, and sculptures, as well as lamps and LEDs so the visitors can enjoy the art. "Okay!" I reply "Can you think of further art?" They seem very confused so I help "Is music art?" One of them reply very quickly that it is, maybe he plays an instrument at home. "What else? Let's try" I insist. They begin to say more things "Are cartoons art? Or anime?" I nod. 

"And videogames?" 
"Oh yes!"  

I tell them about a bunch of museums and public libraries that are basically focused on that, in our own country (Spain) since we have a very interesting legacy of videogames. 

They then began creating the concept of what a museum they would enjoy be. I tried to interfere the less possible, just answering questions about electronics, physics and things they might not know but they wonder about. And the museum resulting is very interesting, and might serve as an inspiration to actual curators and cultural researchers.

Their future and sustainable museum would grant access to both curious visitors and experimental artists. In the roof, the solar power panels maintain some basic electrical infrastructure (lights, headsets for music installations and similar things). There are also some small vegetable patches that serves as a self-consuming trait for the staff. A rain collector is attached to the roof as well, and its water is meant to be used in the vegetable patches. Natural creepers are connected to arduinos¹ in the wall so to serve as touch sensitive buttons for the light or to operate basic exhibitions which requires it. 

There would be a place for the exhibitions and a separate place for the artists which produce and experiment with art in the same building. They created a dedicated room in which recycled local material (such as papers, bottles, wood, tools and more) are stored and available for the artists to use. 

While there are many things that would need to be taken into consideration on an actual building their ideas (which were projected in a fictional future which relied on them) they are workable sketches of things that can be used already. They are not using fantasy electrical resources, nor impossible tech. And yet they seemed very exited to have room for further art than paintings, and more importantly, the art experimentation room. 

As explained in "The city of care"², children of that age (ten to twelve) are able to map ideas and locations in their mind, sometimes in a way more complexity than we tend to attribute to them. In her research, the author explains how cars having such an importance in cities, make the streets way more dangerous, creating an obstacle for children to develop this ability. In a similar perspective, limiting their impact on cultural emplacements (such as museums) is limiting their ability to be useful and responsible of their cultural and artistic heritage. I've seen a lot of interesting ideas focused solely on children in several museums (for example the printing related activities to better understand Munch in Oslo's Munch Museum, the artistic techniques approach workshops in the Caja Granada cube museum in Granada and other similar activities) and I tried to engage with those as an adult for curiosity. Many of those are fun an educational but are always limited to a fictional environment that doesn't transcend further, or it's extremely gamified. While that isn't inherently bad, it's actually dissociated from reality and maybe we are loosing a relevant points of view from them as we are not allowing them to participate or argue in an impactful way for their local museums or art topics they care about.  

Sustainable technology is a way of creating resilient emplacements for cultural and artistic heritage, but more importantly this doesn’t only mean electronics and technical resources, it also means thinking of the artistic roles involved and how reusing can be part of the process. The children think of this as they were interested in creating a place people could experiment and reuse discarded stuff, but from the point of view of materialities studies, it makes sense that artists who are involved in working towards sustainability and resiliency as topics use public/open spaces and reusable resources for their artistic research. The children weren’t thinking of  Enric Puig Punyet and his research about “The broken bodies³” and understanding the objects under a certain context, they didn’t have in mind the work of Gilbert Simondon about the impact of technology and the use of it in society. That doesn’t mean they cannot come to the conclusion that recycling materials for art makes perfect sense, that a discarded paper with printed information of an old exhibition can be used to create a new art work, and furthermore they understand art in those terms, as something needed and obvious in their society, regardless the available tech resources.

In conclusion designing sustainable museums includes thinking about several questions further than solar panels and sustainable electric resources. It’s about asking questions, like they did, such as “What can be considered art?”, “For whom are supposed to be the museums?”, “What does sustainability means?” and, at the same time, understanding tech not as a main character in the way of art, but as a tool that can bend towards art and cultural needs depending on the situation. 

_1) This is because before playing the role play game, I made some demonstrations of alternative electronic resources and I showed them how plants can be used as a touch sensitive buttons using a couple of open electronics components._

_2) CHINCHILLA, Izaskun; La ciudad de los cuidados; ISBN 978-84-1352-087-2_

_3) PUIG PUNYET, Enric; Los cuerpos rotos; ISBN 978-84-120992-8-7_
