En “la invención del arte”, Larry Shiner explica que, tras la producción de obras del Renacimiento que requiriesen habilidades de bordado como el Nacimiento de San Juan Bautista (tapiz obra de Antonio Pollaiuolo) se produciría una escisión de la práctica de bordado: el profesional y la doméstica ( esta última reservada para definir la feminidad de las mujeres de nobles). La profesional, previamente, durante los siglos XIV y comienzos del XV (en occidente) comenzaría a excluir a las mujeres a causa de las cofradías y gremios que promovían las ordenanzas municipales en las que se prohibía el trabajo femenino independiente. Según Shiner, el motivo sería principalmente económico. Sin embargo incluso el bordado doméstico definiría la expresión de las mujeres, acentuándose en el siglo XVII, suponiendo para algunas mujeres un obstáculo (por el tiempo requerido) para el desarrollo intelectual y cultural femenino. A su vez durante los siglos XV y XVII japoneses (Edo) en las zonas rurales y prefecturas grajeras surgiría el bordado Sashiko (bajo la necesidad de reforzar y reciclar tejidos de ropa, ropa de cama y uniformes de trabajo, pero sin perder cierta estética basada en la simetría y el detalle) que a su vez también se convertiría en una tradición que asumían las mujeres y se transmitían entre las mujeres. Más adelante también aparecería el Hitomezashi, que siendo también una clase de bordado Sashiko tenía un objetivo más decorativo-estético que reparador y el ritmo de la costura es distinto. Ambos estilos han sido predominantemente femeninos. Aunque el desarrollo cultural de las diferencias culturales de género tienen una historia diferente en occidente que en Japón, la intersección de bordado y costura en los roles de género son indiscutibles.

Mucho más adelante, a principios del siglo XX, en la Bauhaus (Alemania), se crearía el entorno perfecto para aunar artesanía y arte moderno en clave de tejidos, especialmente gracias a Gunta Stölzl (encargada de la sección de tejedoras/es en el centro) y posteriormente su alumna Anni Albers, así como Otti Berger y Benita Otte. Aunque su experimentación en torno a las artes tradicionales desde una nueva perspectiva artística se vio frenada (incluso con la muerte, como en el caso de Berger, que acabó en el campo de concentración de Auschwitz), su influencia marcaría precedentes sobre la concepción del tejido en las artes, presente incluso en exposiciones tan recientes como la de Josep Grau-Garriga (Dialogue with light) en el MACBA .

A mediados del siglo XX, Lenore Tawney y sus esculturas tejidas y tapices precedieron lo que John Perrault (crítico de arte) describiría como una discontinuidad entre la línea divisoria del arte y la artesanía: se convirtió en una figura activa del movimiento avant-garde tejiendo. Si bien abandonó esa técnica más adelante, sus obras se consideraban parte del arte a través de un material y una técnica que no siempre encajó en esa categoría. En una época similar, Sheila Hicks y Claire Zeisler harían la misma disrupción. Y posteriormente, en los años ochenta, mujeres ya activas dentro del movimiento feminista se vieron atraídas por la técnica de tejer tapices no sólo por su conexión con la tradición entre mujeres, si no por su valor como actividad comunitaria (algo bastante presente en los grupos incipientes de feminismo en el arte de la época, como W.A.R ).

A través de esta línea temporal coincide el peso y la importancia del tejido como medio de expresión artística femenina y por tanto actúa de marcador para estudiar, en parte, las diferencias entre artesanía y arte y su relación con el género. A través de la obra que presento, quiero remarcar algunos de esos detalles, y confrontar a la/el espectador con sus prejuicios sobre el uso de bordado, tela y costura en el arte. Frente a una serie de técnicas tradicionalmente femeninas que es claramente reconocible por el material que utiliza (telas e hilos), ¿se ha asumido que es una obra de arte o que es una manualidad/artesanía? Y, tras esa pregunta ¿por qué se ha hecho esa presunción? ¿Existe un motivo movido por una cultura patriarcal detrás de esa presunción?

Bibliografía  

SHINER, Larry; Ediciones Paidós (2014), La invención del arte. ISBN 978-8449329920 

ROMO DESIGN; 2017. Disponible en línea en https://www.romordesigns.com/journal/2018/10/18/sashiko-the-art-of-japanese-embroidery 

Página sobre Gunta Stölzl; MoMA, disponible en línea en https://www.moma.org/artists/5675 

LUTYENS, Dominic; BBC: Anni Albers and the forgotten women of the Bauhaus; disponible en línea en: https://www.bbc.com/culture/article/20180919-anni-albers-and-the-forgotten-women-of- the-bauhaus 

MACBA web, disponible en línea en https://www.macba.cat/en/exhibitions-activities/exhibitions/ josep-grau-garriga-dialogue-light 

Página del Smithsonian American Art Museum sobre Lenore Tawney https://americanart.si.edu/artist/lenore-tawney-6157 

MANHART Marcia, MANHART Tom; The Eloquent Object: The evolution of American Art in Craft Media since 1945, Tulsa, Okla, 1987; Philbrook Museum of Art 0866590064 

GILSDORF, Ethan; Art New England, Artículo sobre W.A.R.; Disponible en línea en https://artnewengland.com/ed_columns/women-art-revolution/ 

Colección ordenada de costuras medievales, disponible en línea en http://someclothingofthemiddleages.wikidot.com/stitches
