# El arte es inútil

El llamamiento al estudio de "**las cosas aburridas**" (citando a Susan Leigh Star) nos ayuda a comprender nuestro mundo mejor. Hay una serie de elementos discretos, casi invisibles que funcionan en nuestra sociedad y que tejen redes estructurales, aunque no sea necesarimente con conocimiento de causa. Desde una portera hasta una panadera o una dependiente influyen en una infraestructura más grande, en un tejido social. Hay ciertos notos de esa estructura que tienen visibilidad y protagonismo, pero lka comprensión de esos elementos es inherente a los más paqueños, y comprenderlos permiten crear nuevas estructuras desde su base, reconstruir conexiones de la infraestructura. Tomás Sánchez Criado también habla de lo mismo, y lo compara a un "backstage", y los considera importantes porque la estructura en la que interactuamos influye sobre nuestras decisiones: "las infraestructuras nos ejecutan"  dice el autor. Star compara estas ideas con la construcción de los feminismos, pues indica que el estudio de todos los pequeños elementos que influyen estructuralmente en nuestra cultura nos ayudan a identificar cómo construir otra, aportando soluciones específicas, prácticas. Otros autores, como Latour, proponen que directamente, la comprensión de las estructuras sociales es en sí una acción que influye sobre ella, que las personas y los colectivos que deciden estudiar esos pequeños elementos "invisibles" influyen a través de su estudio en cómo funcionan las redes, trayendo consigo una serie de responsabilidades que vale la pena analizar. Sánchez Criado compara por ejemplo estas ideas con las usuarias de Open Street Map, que conocen qué responsabilidades tienen como usuarias, y añaden sin ánimo de lucro localizacione spara enriquecer a una comunidad de personas, que pueden o no conocer directamente. Saben que existen otras estructuras con funcionalidades similares, pero deciden elegir esa, y con esa decisión, así como con la propia acción de añadir una localización, influyen directamente en el tejido social. 

Dentro de las decisiones que toman en una infraestructura, como el ejemplo de Open Street Map, tienen directamente que ver con las herramientas y los materiales que se utilizan. Elegir una opción u otra requiere una mezcla de cosas: un análisis pausado sobre el por qué y cómo queremos hacer las cosas, qué podemos realmente hacer independientemente de lo que queramos, y analizar si las respuestas de las dos anteriores son (que lo son) hijas de nuestra cultura y nuestras influencia y hasta dónde podríamos cambiarlo y explorarlo. Posiblemente si escribes la palabra "lluvia", en españa escribiremos llu - vi- a y al ver la palabra completa leeremos en la cabeza "lluvia" y pensaremos en calabobos andaluz o en un chaparron gallego, pero un japonés verás un símbolo con forma de ventana con gotas, y quizás los más cercanos al chino verán algo de cielo, deidad y persona en el símbolo de lluvia, todos pensarán en lluvia como concepto metereológico, pero esas pequeñas relaciones mentales, aburridas para algunas e invisibles para otras, tienen peso en cómo tomamos decisiones e influimos en una estructura común. Hay una cantidad casi infinita de estas pequeñas cosas invisibles y la clave, según Star y sus compañeros, es averiguar cuáles influyen en aquellas causas que nos importan (como el caso de los feminismos, o la transparencia de las localizaciones en Open Street Map).

Para llegar a estas ideas, se propone entre otras una metodología guiada por la experimentación emocional: en lugar de trazar una línea recta de un punto a otro eficientemente como haría un ingeniero, propone perderse y explorar qué sucede en el camino. Aunque suena "poco eficiente" (estamos configuradas por la eficiencia, la rapidez y la productividad por defecto en muchas culturas actuales) en realidad es un juego de comunicación, que propone expresar algo mutable en el tiempo, y pretende crear nuevas estructuras mentales rompiendo conceptos básicos. Como la ficción especulativa, esta metodología desmenuza el por qué de las obviedades para hacerlas no tan obvias. 

Cuando hablamos de "arte" o de "**artes**" el término es tan grande que se pierde. Si le preguntamos por arte a un músico quizás piense en su instrumento favorito, o si preguntamos a un estudiante de la ESO o Bachillerato en España pensará en los cuadros y las esculturas que le entran en selectividad. Hace poco mandaban una noticia por un canal de Discord de videojuegos, una noticia un poco "clickbait" anunciaba que un actor había dicho, entre otras cosas "El arte es inútil", se entiende que en un contexto más amplio. En un análisis de prioridades ante la crisis nos vemos abocados a tomar decisiones vitales, a organizarnos para todo, y el las artes no son una prioridad para un sector importante cuando pensamos en una película, un cuadro, una canción frente a una suerte de catástrofe social/política. Las artes es sólo un nombre para hablar de un proceso no muy eficiente en términos productivos de pensar, comunicar y experimentar sobre cualquier cosa. Pero, **¿Cómo plantarle cara a un sistema de abuso de producción si se descartan las metodologías pausadas y guiadas por otras reglas?** Las artes sólo son experimentos comunicativos y a veces nos hacen preguntas incómodas, como haría por ejemplo la filosofía, pero no necesariamente con palabras. Igual que ellas, dependen de la cultura de sus autoras, de su tiempo y su localización. 

Si nos planteamos el arte sólo como una técnica se convierte en un privilegio y empezamos a hablar de especulación y de cómo la técnica artística (de cualquier tipo, visual, musical, de interpretación etc) es un privilegio de clase más, algo reservado a gente solvente que puede permitirse vivir al margen del mundo y hacer lo que quiera con su tiempo, independientemente de si es o no "rentable" económicamente hablando. Si nos planteamos las artes como ese acto colectivo de desarrollar nuevas estructuras siendo conscientes de qué usamos y cómo lo usamos, se convierne en un acto social y político, que no es excluyente a la lucha por derechos, ni ocupa todo nuestro tiempo (que algunas tienen que dedicar a cuidados, a trabajos y a suplir una falta de privilegios). Contar historias, lo que en la noticia "clickbait" se cataloga de "inútil" es lo que nos permite construir nuevas estructuras, mentales y tangibles. Y contar historias se puede hacer de muchas maneras, no sólo escritas e interpretadas. El tejido social depende de nuestras historias, y de cómo y con qué las contamos. Lo que usamos para contarla, el ritmo que usamos, tiene un peso en ese mensaje. Una persona que lanza un cubo de pintura vegetal cuenta una historia diferente a la persona que utiliza un algoritmo entrenado tras horas y horas de consumo eléctrico, aunque visualmente alcancen lo mismo. Han empezado desde la nada hasta una obra final, y sin embargo lo importante ha sido el camino entre medias, esos son los elementos estructurales que nos definen. Las artes son las que han usado metodologías que nos proponen revoluciones de pensamiento y acción, y las que nos cuentan que somos nodos de una estructura viva. 

Piensa en la palabra arte. ¿Has pensado en un cuadro? ¿En una canción? ¿En una escultura? ¿En una técnica de pelea oriental? quizás eso sólo es el escenario, y hay un backstage invisible (y posiblemente inconsciente de sostener esa estructura) con más cosas, que han influído en lo que hacemos y cómo pensamos.  

___

Dejo algunas referencias para comprender mejor el contexto del texto:

* The ethnography of Infrastructure - Susan Leigh Star
* Una nueva facultad imaginativa, Vilém Flusser y la Cultura de la Imagen; https://zoboko.com/text/wddy0wn2/vilem-flusser-y-la-cultura-de-la-imagen-textos-escogidos/27
* Modos de ver, John Berger
* La capacidad ilimitada de las pequeñas cosas - Rosa Olivares
* El señór de las redes -  Latour
* El arte es inutil, noticia clickbait https://twitter.com/DanielCenteno50/status/1678123688816721926 
