One of the things that are more fascinating about art research is the experimentation of the tediousness. There are many research and experiments towards art that require a tedious and slow technique to work out, and while a seeker of efficiency would see a disaster, the art researcher sees a valid approach. Art research methodology requires a different perspective to explore social structures and propose different points of view, and efficiency in this case is not a relevant asset. This methodology is interesting not just as a way to experiment and create artworks, but as a way of training the mind for alternative social structures in which production and efficiency are secondary and the main focus points to different values.    

Nevertheless as an art researcher I find some of these methodologies either frustrating or puzzling, and it's been such a challenge to approach to them without getting lost in the way. I decided to try a similar approach on my own, based on knowledge I'm already comfortable with and bending the limits of the formal technique. After a few art experiments with sound, embroidery and illustration I realized that, for me, the strongest thread to keep an art experiment focused is storytelling and a common element to pivot around.

I chose to pivot around textile and its shapes, but from the perspective of a visual artist and sculpting. I've been researching for a while about embroidery and sewing (in workshops and ateliers) taking into consideration the regular context and techniques but focusing on catching how feminism can be involved in what I learned: That way while in embroidery I realized that a great amount of time is required doing a repetitive movement, although you cannot detach the eyes from the tulle. This lead to everyone (mostly retired women) spend that time talking. This helped me understand how many feminist activists are involved in sewing¹. Sometimes they would bring up embroidery from their mothers and grandmothers respectively and the purpose of the fabric was usually related to taking care of a family or as a carer duty in general, which made me think of the women who used to despise embroidery because it would be a housewife imposition that took time away from reading and learning. While learning sewing I realized the invisible details required for a piece of fabric to work out as something that can be worn, and the massive time consuming technique that is taken for granted from so many women or even housewives. During this investigation I've patiently learned and practiced (still do) the traditional methodology at the workshop and secretly experimented with its limits at home. Since I've been doing this since the very start I realized that my experiments became more interesting and meaningful as I learned the formal techniques. I also realized that slow and paused learning towards textile affected the way I look at other art experimentation. Once I spent three hours straight performing the same gesture over a tulle, my mind was already set to listen 20 times more the same track until I got the tone I wanted, or to spend as much time as needed in front of a sketchbook until I got the conceptual sketch I wanted.

![notes and sketches about movement and fabric](https://ams1.vultrobjects.com/s3-luzeed-org/public/m/_v2/596644728582432125/c51ea9690-856390/TT5Vbwbp24mm/DTXAHeCMFSHpBsckBJEysrMSGTyoOmnpqCkjDkkb.jpg)

While I'm fairly novice in the textile context, I'm comfortable with painting and illustration, and I thought to experiment towards shapes in textile the way I would experiment in illustration. This is already part of the sewing process since you have to prepare a paper pattern before the sewing and a drawn design before the embroidery. But this time I wanted to do backwards. I would create some natural folds and them capture them with sewing pins. before sewing them and playing with the tension of the thread to keep the folding as it is, I would limit a square around the folds so to mimic what I would do when painting. Sewing the folds the way I wanted took some time and fixings, but in the end the piece of fabric was ready. I wanted to study the piece again, and for so I attached it to a thick wood conglomerate to work with it. It had enough space for me to write notes around it and study the shapes. I started sketching with pencil the shapes and I thought that wasn't enough for me, that I haven't spend as much time as I wanted thinking about them. At this point I already knew the shapes of the fabric weren't that interesting but my approach to study them was, since it allowed me to think further than expected on something that's took for granted and seems to lack interest. Over the sketch of the shapes I started trying to mimic them in a more detailed way using paper tape (which is also a pretty common tool in the sewing sketching process, that's why it came to my mind). I used some sculpture tools to help me manipulate the paper tape into shapes that were convincing and I ended up with a tiny paper sketch of the fabric study. By the end of the experiment, a couple of days of work after, I felt like I spent some fair time thinking and exploring about something invisible and yet visually relevant for the textile study, and decided to create a concept sketch of what I've learn. For this sort of work I tend to use a concept map. While working on this, I realized that in my mind, the shape of a folded fabric was more detailed, and the tension that made the fabric bend in a way or another seemed pretty intuitive using bare imagination. I thought this could be useful for illustration or creating more interesting clothes in the workshop.

![fabric folded in a square but with different folding shapes above, a paper sketch over it. It's all attached to a wood](https://ams1.vultrobjects.com/s3-luzeed-org/public/m/_v2/596644728582432125/c51ea9690-856390/bw2rmJXY8x4f/vpgmT0muyeS20nyg8PJxjgDpaHC2nJL4xZ7ufAgA.jpg)

The final result of my brief research on tediousness of art techniques was form my point of view aesthetically attractive, but that's irrelevant. The actual result that requires further research from my side is the concept map resulted and how can it be translated into other techniques, or how to use it to appreciate artists in an unconventional narrative that would feel natural, even when using different techniques and work in different areas. This could help creating structures in which efficiency and production are secondary.

![visual research, sketches of folding, sewing, words and more](https://ams1.vultrobjects.com/s3-luzeed-org/public/m/_v2/596644728582432125/c51ea9690-856390/0HkKL2lvPb1S/fsRY309AeGaWkE3OB2mrBqwToSYEaODOvMbDQxMs.jpg)

